CRAN Package Check Results for Package CropScapeR

Last updated on 2024-06-14 00:53:38 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.1.5 3.46 40.44 43.90 OK
r-devel-linux-x86_64-debian-gcc 1.1.5 0.33 1.74 2.07 ERROR
r-devel-linux-x86_64-fedora-clang 1.1.5 54.31 OK
r-devel-linux-x86_64-fedora-gcc 1.1.5 53.44 OK
r-devel-windows-x86_64 1.1.5 4.00 51.00 55.00 OK
r-patched-linux-x86_64 1.1.5 3.20 38.72 41.92 OK
r-release-linux-x86_64 1.1.5 3.41 38.88 42.29 OK
r-release-macos-arm64 1.1.5 21.00 OK
r-release-macos-x86_64 1.1.5 29.00 OK
r-release-windows-x86_64 1.1.5 4.00 56.00 60.00 OK
r-oldrel-macos-arm64 1.1.5 20.00 OK
r-oldrel-macos-x86_64 1.1.5 28.00 OK
r-oldrel-windows-x86_64 1.1.5 5.00 55.00 60.00 OK

Check Details

Version: 1.1.5
Check: package dependencies
Result: ERROR Package required but not available: ‘dplyr’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc